Subject: FW: Sun Devil
From: [email-masked]
To: [email-masked]
Date: Thu, 28 Feb 2002 12:06:46 -0800 (PST)

. . . unless you can address with OBAs . . . 

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Thursday, February 28, 2002 2:05 PM
To:	Hyatt, Kevin
Subject:	FW: Sun Devil

Looks like we've got a problem with hourly deliveries at 1/16th of MDQ.

 -----Original Message-----
From: 	Lowry, Phil  
Sent:	Thursday, February 28, 2002 1:40 PM
To:	Gadd, Eric
Cc:	Pribble, Dan; Asante, Ben; Martin, Jerry D.; Harris, Steven; Keller, John R.
Subject:	RE: Sun Devil

Eric, here are my thoughts on your Sun Devil issues.

I assume that a guarantee will not include Liquidated Damages, if it does we would want to rethink the response.  However,

?	Current Sun Devil facility design and cost estimates are based upon a 24hr MDQ to match with existing TW Mainline services.
?	Additional facilities will be required to accommodate 24hr ratable nominations at shipper receipt points.
?	Minimum delivery pressures of 500-600 psi should not be an issue for current Sun Devil scope (at 24hr MDQ).  We will run transient modeling to confirm.
?	If requested, we can re-design and re-estimate Sun Devil at a 16hr MDQ, 24hr ratable noms at receipt points and minimum delivery pressure obligations (with Liquidated Damages or not), but it will be enormously more expensive than the current proposed Sun Devil project.
?	Notwithstanding the engineering required to provide these types of services, there may be issues with existing certificates, tariffs, customers etc. due to the fact that Sun Devil gas will run in the same pipeline facilities along with existing Transwestern services.  But I'm not much of an authority in that area.
?	If you would like us to proceed with the re-design and re-estimate please advise John Keller and he will start the paperwork.

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Tuesday, February 26, 2002 6:01 PM
To:	Lowry, Phil
Subject:	Sun Devil

Phil,

I wanted to get your thoughts on service conditions that we're discussing with prospective Sun Devil shippers.

Hourly swings.  We've indicated that the shippers can nominate 1/16th of their MaxDQ at delivery points in any hour subject to-
- Proper notice
- 24 hour ratable nominations at receipt points
- no obligation on the pipeline to deliver more than the MaxDQ in any gas day

Pressure guarantee.  All prospective shippers are power generators and they want pressure guarantees in the range of 500-600 psig.